
Redmine - Feature #7284

Reuse User Documentation from redmight.com

2011-01-11 10:35 - Terence Mill

Status: Closed Start date: 2011-01-11

Priority: Normal Due date:  

Assignee: Mischa The Evil % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

There is a really nice user guid on redmight.com, which could be reused or linked if authors agree.

Related issues:

Has duplicate Redmine - Feature #9339: use or link to help at docs.redmight.com Closed 2011-09-28

History

#1 - 2011-03-24 08:36 - Toshi MARUYAMA

- Category set to Documentation

#2 - 2011-05-02 00:09 - jon hertzig

I wrote that documentation -- with the intention that it would be used for Redmine!

The Redmight site seems to be down; I've contacted the person who accepted the help on behalf of Redmine, and asked him to make it available

again.

Cheers,

jh

#3 - 2011-05-02 00:51 - jon hertzig

It's back up: http://docs.redmight.com/projects/docs/wiki

I should mention that this uses some CSS, which I think is disabled in Redmine by default.

#4 - 2011-06-07 19:19 - Etienne Massip

Site is down again.

#5 - 2011-06-08 14:13 - Muntek Singh

site is up again, thanks for the heads up.

#6 - 2011-09-19 21:22 - Piotr Romańczuk

Site is down again :-(

#7 - 2011-09-28 22:11 - Mischa The Evil

- Assignee set to Mischa The Evil

The site is up again as reported by jon himself in issue #9339.

#8 - 2012-07-18 23:48 - Terence Mill

- Status changed from New to Resolved

Site is down.

#9 - 2012-07-19 06:04 - Jean-Philippe Lang

- Status changed from Resolved to Closed
